body {
	text-align: center;
	margin: 0;
	padding: 0;
	color: Black;
	position: relative;
	font: 16px "Times New Roman", Times, serif;
}
a {
	color: #696969;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FFFFF0;
}
a:visited {
	color: #696969;
}
a acronym {
	border-bottom: dotted;
}
acronym {
	cursor: help;
	border-bottom: dotted;
}
textarea, #frjmeno, #fremail, #frstranky {
        background-color: #fffff0;
}
.vzkaz {
        position: relative;
        margin-top: 22px; width: 100%;
}
.vzkaz a:hover {
        color: #000000;
}
.hlavicka1 {
        position: relative;
        border: 1px solid #000000;
        background: #fffff0;
        width: 488px;
}
.hlavicka2 {
        position: relative;
        margin: 15px;
        margin-top: 3px;
        margin-bottom: 3px;
        width: 458px;
}
.hljmeno {
        position: absolute;
        left: 35px;
}
.hlstranky {
        position: absolute;
        right: 160px;
}
.hlcas {
        position: absolute;
        right: 0px;
        top: 3px;
        font: bold 80% "Courier New", Courier, monospace;
}
.zprava1 {
        border: 1px solid #000000;
        background: #fffff0;
        margin-top: 2px;
}
.zprava2 {
        position: relative;
        margin: 15px;
        margin-top: 2px;
}
.nezobrazovat {
        display: none;
}
/*#text iframe, img {
        display: none;
}*/
#help a {
        position: absolute;
        left: 1px;
        color: #fffff0;
}
#help a:hover {
        color: #fffff0;
}
#help a:visited {
        color: #fffff0;
}
#telo {
	text-align: left;
	margin: 15px auto;
	background: #ff9900;
	width: 700px;
	border: 1px black solid;
	min-height: 90%;
	position: relative;
}
#intro {
	height: 248px;
	width: 100%;
	text-align: right;
	overflow: hidden;
	position: relative;
	margin: 0px; 
	padding: 0px;
}
#jmeno {
	z-index: 0;
	margin: 0px;
	padding: 0px;
	position: absolute;
}
#vrchni {
	background: url('horni.jpg') no-repeat top;
	z-index: 1;
	position: relative;
	top: 0px;
	height: 248px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#aktualizace {
	position: relative;
	top: 6px;
	right: 10px;
	font: normal 100% "Times New Roman", Times, serif;
	color: #FFFFF0;
}
#validni {
	position: relative;
	top: 10px;
	right: 0px;
}
#validni img {
	width: 88px;
	height: 31px;
}
#dokument {
	height: auto;
	position: relative;
	top: 20px;
}
#odkazy {
	border: 0px black dotted;
	left: 20px;
	top: 0px;
	width: 120px;
	position: absolute;
}
#odkazy a {
	font: normal bold 21px/1.0 "Courier New", Courier, monospace;
	text-decoration: none;
	color: black;
} 
#odkazy a:hover {
	color: #696969;
}
#odkazy hr {
	color: black;
	height: 1px;
}
#text {
	left: 173px;
	top: -40px;
	width: 490px;
	position: relative;
	text-align: justify;
	min-height: 300px;
	height: 300px;
	margin-bottom: 130px;
}
/*Pixyho min-height hack*/ 
div[id] #text {
	height: auto;
} 
#reklama {
	text-align: center;
	width: 700px;
	height: auto;
	top: -80px;
	position: relative;
	margin: 0;
	padding: 0;
}
#reklamax {
	text-align: left;
	width: 498px;
	margin: 0 auto;
}
#reklamay {
	font: 100% "Courier New", Courier, monospace;
	color: black;
} 
#reklamaz {
	width: 498px;
	height: 60px;
}
#reklamaz img {
	border: 1px solid black;
}
#tvurce {
	bottom: 20px;
	width: 660px;
	height: 20px;
	left: 20px;
	border: 1px dotted black;
	font: 100% "Times New Roman", Times, serif;
	color: black;
	position: relative;
	text-align: center;
}
#tvurce a {
	font: normal 100% "Times New Roman", Times, serif;
	color: black;
	font-weight: normal;
}
#tvurce a:visited {
	font: 100% "Times New Roman", Times, serif;
	color: black;
	font-weight: normal;
}
#tvurce a:hover {
	color: #FFFFF0;
}
h1 {
	color: #FFFFF0;
	font: bold 30px "Courier New", Courier, monospace;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 10px;
}
h2 {
	color: #FFFFF0;
	font: bold 95% "Courier New", Courier, monospace;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	color: #000000;
	font: bold 95% "Courier New", Courier, monospace;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
}
img {
	border: 0px;
}
